[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

6.4 overlaps



Greetings. 

With the release of rhel 6.4, the following epel packages have been
pulled in: 

dev86
haproxy
keepalived
scipy
suitesparse
tbb

I'm going to mark these dead.package and block them later today unless
someone screams. If maintainers need to bring them back for limited
arch support or something, we can revive them. 

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]